@import url('https://fonts.googleapis.com/css?family=Great+Vibes');

div.owl-dots {
    position: absolute;

    left: 50%;
    /* allow the width to be calculated dynamically */
    width: auto;
    /* then move the element back again using a transform */
    transform: translateX(-50%);

}

button.owl-dot {
    border: 1px solid #4356a6 !important;
    width: 12px !important;
    height: 12px !important;
    border-radius: 20px;
    margin: 5px;
}

button.owl-dot.active {
    background: #4356a6 !important;

}

.service_details h5 {
    color: #4356a6;
}

.service_details {
    text-align: center !important;
    width: 100% !important;
    padding: 0% !important;
}



.manoEscrita {
    font-family: helvetica;
    font-weight: lighter;
}

.dark-bg,
.hover-bg:hover,
.ui-timeline .tl-item .tl-body .tl-entry .btn-primary,
.btn-text,
.faq .collape-plus,
.container-filter li a.active,
.container-filter li a:hover,
.container-filter li a,
.link-zoom a,
.link-zoom a.project_links,
.project-info,
#related-project .owl-prev:hover,
#related-project .owl-next:hover,
.sidebar-widget .widget-tag li a:hover,
.content-carousel .owl-controls .owl-nav .owl-prev,
.content-carousel .owl-controls .owl-nav .owl-next,
.image-slider .owl-controls .owl-nav .owl-prev,
.image-slider .owl-controls .owl-nav .owl-next,
.fullwidth-slider .owl-controls .owl-nav .owl-prev,
.fullwidth-slider .owl-controls .owl-nav .owl-next,
.nf-carousel-theme .owl-controls .owl-nav .owl-prev,
.nf-carousel-theme .owl-controls .owl-nav .owl-next,
.blog-date,
.pagination-nav ul li.active a,
.pagination-nav ul li:hover a,
.page-signin .body-inner:before,
.b-line,
.bottom-section,
#footer-widgets .widget .widget-title>span::after,
.main-menu__block ul li a.custom_btn__block,
.bg-color,
.box-hover:hover .team-block,
.ui-input-group .input-bar:before,
.ui-input-group .input-bar:after,
.btn-default:hover,
.color-switch .owl-controls .owl-page span,
.tags li a,
.btn-default,
.bar,
div .secondary_bg,
.single_carousel>p,
.testimonial_carosule-wrap .owl-nav div:hover,
.counter-section__img:before,
.counter-section__box .counter:after,
.feature-icon-wrap:after,
.featured-icon-wrap li:nth-child(2n) .feature-icon-wrap:after,
.featured-icon-wrap li:nth-child(3) .feature-icon-wrap:after,
.faq .collape-plus,
.panel-title a i {
    background: white !important;
    color: #4356a6 !important;
}

html,
body {
    overflow-x: hidden !important;
}

img.crystal {
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
}

img.crystalLoading {
    display: block;
    width: 275px;
    height: 180.5px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -137.5px;
    margin-top: -90.25px;
}

img.img-responsive {
    display: block;
    width: 100%;
}

.menu {
    top: 20px !important;
}

h1>span {
    color: #4356a6 !important;
}

.navigation>ul>li>a:hover {
    background: #4356a6 !important;
    color: white;
}

.service_box {
    height: 388px;
}

.service_box p {

    height: 68px;
    overflow-x: hidden;
    overflow-y: auto;

}

.grecaptcha-badge {
    visibility: hidden !important;
    display: none !important;
}

/*Media Query*/

@media screen and (max-width: 768px) {
    img.crystal {
        position: absolute !important;
        left: 0 !important;
        top: -24px !important;
        width: 124px;
    }
}